/*
 Theme Name:   Spies 2026
 Description:  Augenarztpraxis Spies Theme
 Author:       WSB Werbeagentur
 Author URI:   https://wsb-werbeagentur.de/
 Template:     hello-elementor
 Version:      1.0
 Text Domain:  spies-2026
*/

.title-wrapper {
	@media ( 530px < width < 1347px ){
		margin-left: 5rem;
	}
}
.title-wrapper::before {
	content: "";
	height: 80%;
	width: auto;
	aspect-ratio: 1/1;
	background: url('http://dev.augenarztpraxis-spies.de/wp-content/uploads/2026/06/Logo-4c.png');
    background-size: cover;
	top: 10px;
	left: -6rem;
	@media (  width < 530px ){
		background: none;
	}
}

.hero-logo {
	position: relative;
	left: -8rem;
}
.hero-text-blau span {
	color: var(--e-global-color-accent);
}
.leistungen-tab-text ul li::marker {
	color: var(--e-global-color-accent);
}

#menu-button {
    anchor-name: --menu-button;
}

#mobile-menu {
    position: absolute;
    position-anchor: --menu-button;
    position-area: bottom;
	background: #F2F2F2;
  	border: none;
  	padding: 2rem;
}

/*--- Leistungen ---*/
.leistungen-tab-reiter::after {
	content: "＋";
	background: #02A0A2;
	color: #fff;
	border-radius: 50%;
	height: 1.25rem;
	width: auto;
	aspect-ratio: 1/1;
	display: flex;
	justify-content: center;
	align-items: center;
	font-size: 1rem;
  	font-weight: 700;
	margin-left: .25rem;
	position: relative;
	top: 0.35rem;
}
.leistungen-tab-reiter.e--selected::after {
	content: "-";
	background: #14324d;
}

/*--- Urlaub ---*/
#urlaub-info {
	@media( width > 767px ){
		transform: translate(-50%, -50%);
	}
	p {
		strong {
			color: red;
		}
	}
}
